Distro: Debian Jessie skolelinux

For several days now flash-update via update-flashplugin-nonfree —install fails.

When connecting to 
http://people.debian.org/~bartm/flashplugin-nonfree/D5C0FC14/fp.11.2.202.637.sha512.amd64.pgp
update script throws error 301 Moved Permanently

On second try it throws error 404 Not Found.

The Index of /~bartm/flashplugin-nonfree/D5C0FC14 shows no 
fp.11.2.202.637.sha512.amd64.pgp.asc.

I need flash for online access to a language-learning application fpr my 
students.




Attachment: smime.p7s
Description: S/MIME cryptographic signature

Reply via email to